» Ubuntu » Пакеты

Error

two or more packages specified (mbot lucid)